Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: No option to select bootloader 3.9 or 4.6

  1. #1
    Default No option to select bootloader 3.9 or 4.6
    So I retraced my steps and skipped a HUGE step (I know my fault, and I humbly apologize) So I started from scratch.

    So when I looked at the tutorial on how to winpwn, i noticed that I should have installed .NET Framewrok 2.0 and DL Bootloaders 3.9 and 4.6.

    Then I opened up winpwn and noticed I could not select to find the proper Bootloaders. Pictured Here:



    So i uninstalled winpwn and intalled .NET Framework 2.0 and DL'd the 3.9 and 4.6 Bootloaders.

    Then I reinstalled winpwn and I get the same thing.

    If I don't have the option to find those files, I can't pwn my iPhone correctly . . . right?

    Is there a way to fix winpwn so I can have the option to load the Bootloaders?

    THANX!!!!!!!!!!!!

  2. #2
    What happens when you Check Enable Baseband Update and Neuter Bootlader?

    You need to do this to be able to select the Bootloader files.

    Follow the tutorial at iClarified and you can't go wrong.

  3. #3
    Are you doing this on an iphone 3g?? As you cant do baseband on that cos you cant unlock em yet bud

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •